
Infrastructure - Task #1139

Story # 1027 (Closed): Re-assessing the java service api package structure 

Integrate new NodeList Utilities into d1_indexer and d1_synchronization

2010-12-03 19:28 - Robert Waltz

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_synchronization Estimated time: 0.00 hour

Target version: Sprint-2011.28-Block.4   

Milestone: CCI-0.5 Story Points:  

Product Version: *   

Description

History

#1 - 2011-01-30 05:47 - Robert Waltz

- Milestone set to CCI-0.5

#2 - 2011-03-16 17:23 - Robert Waltz

- Parent task changed from #981 to #957

#3 - 2011-03-16 17:56 - Robert Waltz

- Parent task changed from #957 to #1027

#4 - 2011-04-12 16:14 - Robert Waltz

- Category set to d1_synchronization

- Status changed from New to Closed
